1746233353548
10354,2.17.1
2295,2.19.0
11201,2.20.1
18014,2.17.1
5138,2.19.0
10632,2.19.0
16496,2.17.1
16811,2.17.0
2575,2.17.1
22425,2.17.1
1322,2.17.1
6049,2.17.1
2910,2.8.2
17897,2.19.0
3373,2.19.0
17292,2.20.1
21037,2.8.2
14305,2.17.1
7990,2.20.1
444,2.17.1
15463,2.17.1
8751,2.8.2
12614,2.19.0
12857,2.17.1
2542,2.19.0
17609,2.19.0
21815,2.17.1
1852,2.17.1
21620,2.17.1
23126,2.20.1
3413,2.20.1
16852,2.17.1
13297,2.17.1
17359,2.8.2
13619,2.20.1
8672,2.17.1
10958,2.17.1
15066,2.17.1
14696,2.17.1
13368,2.17.1
857,2.20.1
5469,2.17.1
1645,2.20.1
15032,2.20.1
7490,2.19.0
10831,2.8.2
9647,2.19.0
13933,2.17.1
20989,2.20.1
18683,2.17.1
13316,2.17.1
439,2.8.2
16064,2.17.1
4314,2.20.1
9336,2.17.1
14924,2.17.1
12582,2.17.1
14312,2.17.1
104,2.8.2
21096,2.15.0
8515,2.19.0
17643,2.8.2
12060,2.19.0
21782,2.8.2
21777,2.8.2
21789,2.8.2
1713,2.20.1
11001,2.20.1
13337,2.19.0
20365,2.17.1
22876,2.20.1
21752,2.8.2
20391,2.20.1
3616,2.17.1
13955,2.17.1
19596,2.17.1
22196,2.8.2
2748,2.19.0
11009,2.17.1
12340,2.17.1
23209,2.19.0
6578,2.17.1
13351,2.17.1
5528,2.19.0
7211,2.17.1
11633,2.19.0
5530,2.19.0
12345,2.8.2
18078,2.8.2
3906,2.19.0
6535,2.8.2
19610,2.19.0
10384,2.19.0
14496,2.19.0
18038,2.17.1
10698,2.19.0
15102,2.17.1
10053,2.17.1
12057,2.19.0
12732,2.17.1
638,2.8.2
1624,2.8.2
16297,2.17.1
14069,2.17.1
19672,2.17.1
965,2.17.1
4379,2.17.1
17976,2.17.1
3664,2.17.1
13420,2.19.0
7186,2.17.1
3850,2.19.0
22516,2.8.2
12990,2.20.1
1282,2.17.1
20026,2.19.0
20097,2.17.1
2695,2.8.2
2981,2.8.2
5433,2.8.2
11015,2.8.2
2991,2.19.0
21767,2.8.2
2049,2.19.0
17,2.8.2
626,2.20.1
5631,2.17.1
7641,2.17.1
13705,2.17.1
17251,2.20.1
571,2.17.1
20628,2.8.2
18355,2.8.2
14158,2.19.0
20824,2.8.2
12429,2.20.1
20976,2.19.0
14456,2.17.1
18155,2.17.1
8083,2.17.1
14457,2.8.2
7256,2.17.1
2103,2.17.1
13811,2.17.1
18748,2.17.1
1090,2.17.1
9466,2.8.2
3106,2.19.0
8834,2.20.1
21564,2.17.1
9805,2.19.0
12443,2.20.1
1809,2.17.1
10761,2.20.1
18073,2.17.1
22590,2.17.1
18076,2.17.1
18072,2.17.1
3688,2.19.0
17102,2.17.1
20261,2.17.1
11383,2.20.1
20115,2.17.1
3128,2.8.2
7282,2.17.1
11738,2.17.1
21907,2.8.2
4080,2.19.0
6304,2.17.1
20842,2.19.0
6302,2.17.1
265,2.17.1
653,2.19.0
663,2.19.0
3166,2.19.0
12444,2.17.1
11797,2.20.1
15266,2.17.1
665,2.19.0
667,2.19.0
668,2.19.0
9812,2.19.0
7149,2.17.1
18179,2.17.1
11060,2.8.2
4048,2.17.1
20158,2.17.1
10800,2.19.0
2953,2.15.0
13792,2.19.0
17810,2.20.1
684,2.19.0
9489,2.20.1
1456,2.17.1
20119,2.17.1
6290,2.19.0
21855,2.19.0
14238,2.17.1
21651,2.17.1
20281,2.17.1
7047,2.17.1
11117,2.8.2
12633,2.8.2
11159,2.17.1
16086,2.20.1
17589,2.17.1
19852,2.8.2
10828,2.20.1
16092,2.17.1
21291,2.17.1
13162,2.19.0
4513,2.20.1
5393,2.19.0
11136,2.19.0
12481,2.19.0
1563,2.19.0
10522,2.19.0
757,2.17.1
6323,2.17.1
8846,2.17.1
7025,2.17.1
18690,2.19.0
7733,2.17.1
7886,2.8.2
8875,2.17.1
8946,2.20.1
20621,2.17.1
7430,2.17.1
13245,2.20.1
11192,2.17.1
23127,2.17.1
7464,2.17.1
20279,2.17.1
15786,2.17.1
20234,2.8.2
21694,2.19.0
15825,2.19.0
17575,2.17.1
11493,2.19.0
5015,2.20.1
17286,2.19.0
5317,2.8.2
18718,2.17.1
2222,2.17.1
13267,2.17.1
16805,2.17.1
8213,2.20.1
10194,2.20.1
22719,2.20.1
13218,2.19.0
17853,2.19.0
2152,2.17.1
7066,2.17.1
23361,2.8.2
8903,2.17.1
13563,2.17.1
13523,2.19.0
7840,2.8.2
406,2.17.1
20918,2.19.0
17054,2.17.1
11180,2.19.0
20686,2.20.1
19897,2.19.0
